ContactsChangeNotifierPlugin Class Reference
Inheritance diagram for ContactsChangeNotifierPlugin:

## Public Member Functions

| ContactsChangeNotifierPlugin (const QString &aStorageName)
| constructor see StorageChangeNotifierPlugin
| ~ContactsChangeNotifierPlugin ()
| destructor
QString | name () const
| see StorageChangeNotifierPlugin::name
bool | hasChanges () const
| see StorageChangeNotifierPlugin::hasChanges
void | changesReceived ()
| see StorageChangeNotifierPlugin::changesReceived
void | enable ()
| see StorageChangeNotifierPlugin::enable
void | disable (bool disableAfterNextChange=false)
| see StorageChangeNotifierPlugin::disable

The documentation for this class was generated from the following file:

- ContactsChangeNotifierPlugin.h